Economy
List Economy Subscriptions
List a subscriber's economy subscriptions.
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Query Parameters
subscriberId*string
A users unique ID, usually in the form of usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469. Legacy players can have old IDs in the form of 8JoV9XEdpo. The ID can never be changed.
n?integer
The number of objects to return.
Default
60Range
1 <= value <= 100offset?integer
A zero-based offset from the default object sorting from where search results start.
Range
0 <= valueResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://api.vrchat.cloud/api/1/economy/subscriptions?subscriberId=usr_c1644b5b-3ca4-45b4-97c6-a2a0de70d469"[
null
]{
"error": {
"message": "imageUrl must be a URL˸ 'string'‚ assetUrl must be a URL˸ 'string'",
"status_code": 400
}
}{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}{
"error": {
"message": "You dont have permission to view these subscriptions",
"status_code": 403
}
}